<?php

namespace App\Http\Models;

use Illuminate\Database\Eloquent\Model;

class QrcodeErrorModel extends Model
{
    protected $table = 'qrcode_error';
    public $timestamps = false;

    /***关联固码通道****/
    public function diepay()
    {
        return $this->hasone('App\Http\Models\DiepassagewayModel','Id','passageway_id');
    }

    /***关联活码通道****/
    public function livepay()
    {
        return $this->hasone('App\Http\Models\LivepassagewayModel','Id','passageway_id');
    }
}
